Update to newer stable version for Bionic.

Asked by Gabriel Calderon on 2019-01-29

How viable would it be to get a newer release of Libvirt built for Ubuntu Bionic ? The latest supported version for Ubuntu Bionic is 4.0.0 (2018-01-19) which is over 1 year old. Current version is 5.0.0 released on (2019-01-15), already built for Disco. if 5.0.0 is too new, how about 4.6.0 which is already supported by Cosmic?

* Libvirt Change-Log: https://libvirt.org/news.html

Thanks!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libvirt Edit question
Assignee:
No assignee Edit question
Last query:
2019-01-29
Last reply:
2019-01-29
Manfred Hampl (m-hampl) said : #1

Manfred Hampl suggests this article as an answer to your question:
FAQ #3037: “no rolling release”.

Can you help with this problem?

Provide an answer of your own, or ask Gabriel Calderon for more information if necessary.

To post a message you must log in.